<div class="container mt-10">
  <div class="row ">
    <div class="col-lg-12">
      <div class="row align-items-center com">
        <div class="col-6">
          <div class="d-flex flex-row align-items-center">
            <div class="me-3">
              <h1>Daily Best Sells</h1>
            </div>
            <div>
              <ul>
                <li><a class="active" href="#">Featured</a></li>
                <li><a href="#">Popular</a></li>
                <li><a href="#">New</a></li>
              </ul>
            </div>
            <div class="bg-time p-2">
              <span class="text-white">Expires in:     10 : 56 : 21</span>
            </div>
          </div>
        </div>
        <div class="col-6">
          <div class="d-flex flex-row justify-content-end">
            <div>
              <a class="me-2" href="#"><img src="../../assets/body/Left.png" alt=""></a>
              <a href="#"><img src="../../assets/body/right.png" alt=""></a>
            </div>
          </div>
        </div>
      </div>
      <div class="mobile row">
        <div class="col-12">
          <h1 class="text-center">Daily Best Sells</h1>
          <div class="row align-items-center">
            <div class="col-6 col-custom ">
              <ul>
                <li><a class="active" href="#">Featured</a></li>
                <li><a href="#">Popular</a></li>
                <li><a href="#">New</a></li>
              </ul>
            </div>
            <div class="col-6 col-custom">
              <div class="row mt-4">
                <div class="col-6 col-custom-1">
                  <div class="bg-time p-2">
                    <span class="text-white">Expires in:     10 : 56 : 21</span>
                  </div>
                </div>
                <div class="col-6 col-custom-2">
                  <div>
                    <a class="me-2" href="#"><img src="../../assets/body/Left.png" alt=""></a>
                    <a href="#"><img src="../../assets/body/right.png" alt=""></a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row justify-content-center mt-5 g-2">
        <div class="col-md-2" *ngFor="let item of items">
          <div class="card">
            <div class="position-relative">
              <span class="tag">{{item.pro}}</span>
              <div>
                <img [src]="item.img" [alt]="item.name">
              </div>
            </div>
            <div class="card-body">
                <div class="mt-1">
                  <p class="opacity-50 m-0 type">{{item.type}}</p>
                  <strong>{{item.name}}</strong>
                </div>
                <div class="rating">
                  <div>
                    <i class="bi bi-star-fill active"></i>
                    <i class="bi bi-star-fill active"></i>
                    <i class="bi bi-star-fill active"></i>
                    <i class="bi bi-star-fill active"></i>
                    <i class="bi bi-star-fill none"></i>
                  </div>
                  <span class="opacity-50">(4)</span>
                </div>
                <div>
                  <small class="opacity-50">by </small><span class="text-theme">Mr.food</span>
                </div>
                <div class="price">
                  <span class="me-2">{{item.sale_price}}</span>
                  <small class="text-decoration-line-through">{{item.before}}</small>
                </div>
                <div class="mt-2 mb-4">
                  <div class="progress" style="height: 5px;">
                    <div class="progress-bar bg-theme" role="progressbar" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100" [ngClass]="item.progress"></div>
                  </div>
                  <small class="unit" >Sold: {{item.unit}}</small>
                </div>
                <div class="text-center">
                  <button class="btn bg-custom px-4 py-2  w-100"><i class="bi bi-cart"></i> Add</button>
                </div>
            </div>
          </div>
        </div>
        <div class="col-md-2">
          <div class="bg-login ">
            <div class="bg-baner p-3">
             <div class="text-center">
                <h1 class="title pt-4">10% OFF</h1>
                <p class="mb-0">For new member sign up at the first time</p>
             </div>
              <form [formGroup]="dataForm" (ngSubmit)="onSubmit()">
                <div class="mb-3">
                  <label class="form-label">Email address<span class="text-danger">*</span></label>
                  <div class="input-group">
                    <span class="input-group-text border-0"><img src="../../assets/body/li_mail.png" alt=""></span>
                    <input type="email" class="form-control border-0" id="exampleFormControlInput1" placeholder="johndoe@gmail.com">
                  </div>
                </div>
                <div class="mb-3">
                  <label class="form-label">Password<span class="text-danger">*</span></label>
                  <div class="input-group">
                    <span class="input-group-text border-0"><img src="../../assets/body/li_key.png" alt=""></span>
                    <input type="email" class="form-control border-0" id="exampleFormControlInput1" placeholder="johndoe@gmail.com">
                  </div>
                </div>
                <div class="text-center mt-5 custom-mb">
                  <button class="btn bg-custom px-4 py-2  w-100">Register Now</button>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>

  </div>
</div>
